<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tellico PUBLIC '-//Robby Stephenson/DTD Tellico V11.0//EN' 'http://periapsis.org/tellico/dtd/v11/tellico.dtd'>
<tellico xmlns="http://periapsis.org/tellico/" syntaxVersion="11">
 <collection type="4" title="My Music">
  <fields>
   <field description="Title" category="General" type="1" format="1" flags="8" name="title" title="Album"/>
   <field allowed="Compact Disc;DVD;Cassette;Vinyl" category="General" type="3" format="4" flags="2" name="medium" title="Medium"/>
   <field category="General" type="1" format="1" flags="7" name="artist" title="Artist"/>
   <field category="General" type="1" format="0" flags="7" name="label" title="Label"/>
   <field category="General" type="6" format="4" flags="2" name="year" title="Year"/>
   <field category="General" type="1" format="0" flags="7" name="genre" title="Genre"/>
   <field category="Tracks" type="8" format="1" flags="1" name="track" title="Tracks">
    <prop name="column1">Title</prop>
    <prop name="column2">Artist</prop>
    <prop name="column3">Length</prop>
    <prop name="columns">3</prop>
   </field>
   <field category="Personal" type="14" format="4" flags="2" name="rating" title="Rating">
    <prop name="maximum">5</prop>
    <prop name="minimum">1</prop>
   </field>
   <field category="Personal" type="1" format="3" flags="0" name="pur_date" title="Purchase Date"/>
   <field category="Personal" type="4" format="4" flags="0" name="gift" title="Gift"/>
   <field category="Personal" type="1" format="4" flags="0" name="pur_price" title="Purchase Price"/>
   <field category="Personal" type="4" format="4" flags="0" name="loaned" title="Loaned"/>
   <field category="Personal" type="1" format="4" flags="7" name="keyword" title="Keywords"/>
   <field category="Cover" type="10" format="4" flags="0" name="cover" title="Cover"/>
   <field category="Comments" type="2" format="4" flags="0" name="comments" title="Comments"/>
   <field category="Personal" type="6" format="4" flags="32" name="id" title="ID">
    <prop name="template">%{@id}</prop>
   </field>
   <field category="Personal" type="12" format="3" flags="16" name="cdate" title="Date Created"/>
   <field category="Personal" type="12" format="3" flags="16" name="mdate" title="Date Modified"/>
   <field category="General" type="7" format="4" flags="0" name="discogs" title="Discogs Link"/>
   <field category="General" type="1" format="0" flags="7" name="nationality" title="Nationality"/>
   <field category="General" type="1" format="2" flags="7" name="producer" title="Producer"/>
  </fields>
  <entry id="1">
   <title>Moody Blue</title>
   <medium>Vinyl</medium>
   <artists>
    <artist>Elvis Presley</artist>
   </artists>
   <labels>
    <label>RCA</label>
    <label>RCA Victor</label>
   </labels>
   <year>1977</year>
   <genres>
    <genre>Rock</genre>
   </genres>
   <tracks>
    <track>
     <column>Unchained Melody</column>
     <column>Elvis Presley</column>
     <column>2:32</column>
    </track>
    <track>
     <column>If You Love Me (Let Me Know)</column>
     <column>Elvis Presley</column>
     <column>2:57</column>
    </track>
    <track>
     <column>Little Darlin'</column>
     <column>Elvis Presley</column>
     <column>1:52</column>
    </track>
    <track>
     <column>He'll Have To Go</column>
     <column>Elvis Presley</column>
     <column>4:28</column>
    </track>
    <track>
     <column>Let Me Be There</column>
     <column>Elvis Presley</column>
     <column>3:26</column>
    </track>
    <track>
     <column>Way Down</column>
     <column>Elvis Presley</column>
     <column>2:37</column>
    </track>
    <track>
     <column>Pledging My Love</column>
     <column>Elvis Presley</column>
     <column>2:50</column>
    </track>
    <track>
     <column>Moody Blue</column>
     <column>Elvis Presley</column>
     <column>2:49</column>
    </track>
    <track>
     <column>She Thinks I Still Care</column>
     <column>Elvis Presley</column>
     <column>3:49</column>
    </track>
    <track>
     <column>It's Easy For You</column>
     <column>Elvis Presley</column>
     <column>3:26</column>
    </track>
   </tracks>
   <cover>1cc85a5bacc928cd01674d93bf273ba4.jpeg</cover>
   <comments>Manufactured By RCA Limited, Sydney, Australia
Similar version here [r10631081]</comments>
   <id>1</id>
   <cdate calendar="gregorian">
    <year>2021</year>
    <month>05</month>
    <day>27</day>
   </cdate>
   <mdate calendar="gregorian">
    <year>2021</year>
    <month>05</month>
    <day>27</day>
   </mdate>
   <discogs>https://www.discogs.com/Elvis-Presley-Moody-Blue/release/2488332</discogs>
   <nationalitys>
    <nationality>Australia</nationality>
   </nationalitys>
   <producers>
    <producer>Elvis Presley</producer>
    <producer>Felton Jarvis</producer>
   </producers>
  </entry>
  <images>
   <image width="600" height="600" format="jpeg" id="1cc85a5bacc928cd01674d93bf273ba4.jpeg">[encoded data, 76224 characters]</image>
  </images>
 </collection>
</tellico>
